{
  "minecraft": {
    "version": "1.19.2",
    "modLoaders": [
      {
        "id": "forge-43.3.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Fear Nightfall",
  "version": "v1",
  "author": "",
  "files": [
    {
      "projectID": 536254,
      "fileID": 4522264,
      "required": true
    },
    {
      "projectID": 255308,
      "fileID": 4771515,
      "required": true
    },
    {
      "projectID": 377582,
      "fileID": 4031058,
      "required": true
    },
    {
      "projectID": 892905,
      "fileID": 4661272,
      "required": true
    },
    {
      "projectID": 659110,
      "fileID": 4807303,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 3951643,
      "required": true
    },
    {
      "projectID": 698309,
      "fileID": 4131742,
      "required": true
    },
    {
      "projectID": 576124,
      "fileID": 4747443,
      "required": true
    },
    {
      "projectID": 303657,
      "fileID": 4451128,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 4513187,
      "required": true
    },
    {
      "projectID": 521480,
      "fileID": 4001980,
      "required": true
    },
    {
      "projectID": 411816,
      "fileID": 4776516,
      "required": true
    },
    {
      "projectID": 536660,
      "fileID": 4031233,
      "required": true
    },
    {
      "projectID": 585546,
      "fileID": 4743103,
      "required": true
    },
    {
      "projectID": 289412,
      "fileID": 4779003,
      "required": true
    },
    {
      "projectID": 655818,
      "fileID": 4743373,
      "required": true
    },
    {
      "projectID": 450269,
      "fileID": 4798519,
      "required": true
    },
    {
      "projectID": 382216,
      "fileID": 4749000,
      "required": true
    },
    {
      "projectID": 634571,
      "fileID": 4012213,
      "required": true
    },
    {
      "projectID": 551909,
      "fileID": 4794266,
      "required": true
    },
    {
      "projectID": 237749,
      "fileID": 3928997,
      "required": true
    },
    {
      "projectID": 916895,
      "fileID": 4779893,
      "required": true
    },
    {
      "projectID": 821790,
      "fileID": 4594804,
      "required": true
    },
    {
      "projectID": 626761,
      "fileID": 4086903,
      "required": true
    },
    {
      "projectID": 303570,
      "fileID": 4559411,
      "required": true
    },
    {
      "projectID": 893733,
      "fileID": 4718199,
      "required": true
    },
    {
      "projectID": 667464,
      "fileID": 4413139,
      "required": true
    },
    {
      "projectID": 827619,
      "fileID": 4776155,
      "required": true
    },
    {
      "projectID": 389665,
      "fileID": 4031199,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 4764668,
      "required": true
    },
    {
      "projectID": 910362,
      "fileID": 4739787,
      "required": true
    },
    {
      "projectID": 561137,
      "fileID": 4798494,
      "required": true
    },
    {
      "projectID": 463155,
      "fileID": 3965374,
      "required": true
    },
    {
      "projectID": 515276,
      "fileID": 4797882,
      "required": true
    },
    {
      "projectID": 882133,
      "fileID": 4774798,
      "required": true
    },
    {
      "projectID": 551586,
      "fileID": 4777595,
      "required": true
    },
    {
      "projectID": 910506,
      "fileID": 4747656,
      "required": true
    },
    {
      "projectID": 563928,
      "fileID": 4618490,
      "required": true
    },
    {
      "projectID": 853916,
      "fileID": 4506203,
      "required": true
    },
    {
      "projectID": 404468,
      "fileID": 4611938,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 4764882,
      "required": true
    },
    {
      "projectID": 500273,
      "fileID": 4455250,
      "required": true
    },
    {
      "projectID": 877289,
      "fileID": 4753081,
      "required": true
    },
    {
      "projectID": 883287,
      "fileID": 4802155,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 4407241,
      "required": true
    },
    {
      "projectID": 618217,
      "fileID": 4794932,
      "required": true
    },
    {
      "projectID": 841311,
      "fileID": 4703394,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 4712866,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 4795347,
      "required": true
    },
    {
      "projectID": 913587,
      "fileID": 4807639,
      "required": true
    },
    {
      "projectID": 469915,
      "fileID": 4787651,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 4800667,
      "required": true
    },
    {
      "projectID": 880814,
      "fileID": 4609566,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 4763262,
      "required": true
    },
    {
      "projectID": 631016,
      "fileID": 4419320,
      "required": true
    },
    {
      "projectID": 656346,
      "fileID": 4687807,
      "required": true
    },
    {
      "projectID": 832644,
      "fileID": 4438897,
      "required": true
    },
    {
      "projectID": 482444,
      "fileID": 3921224,
      "required": true
    },
    {
      "projectID": 541584,
      "fileID": 4665753,
      "required": true
    },
    {
      "projectID": 252042,
      "fileID": 4084513,
      "required": true
    },
    {
      "projectID": 810915,
      "fileID": 4562532,
      "required": true
    },
    {
      "projectID": 602436,
      "fileID": 4798492,
      "required": true
    },
    {
      "projectID": 274259,
      "fileID": 4729948,
      "required": true
    },
    {
      "projectID": 897669,
      "fileID": 4742920,
      "required": true
    },
    {
      "projectID": 470193,
      "fileID": 4764733,
      "required": true
    },
    {
      "projectID": 683174,
      "fileID": 4435223,
      "required": true
    },
    {
      "projectID": 813369,
      "fileID": 4459148,
      "required": true
    },
    {
      "projectID": 353942,
      "fileID": 4199870,
      "required": true
    },
    {
      "projectID": 379887,
      "fileID": 4542072,
      "required": true
    },
    {
      "projectID": 686435,
      "fileID": 4312311,
      "required": true
    },
    {
      "projectID": 421377,
      "fileID": 4719420,
      "required": true
    },
    {
      "projectID": 817279,
      "fileID": 4608393,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 4600775,
      "required": true
    },
    {
      "projectID": 695021,
      "fileID": 4468174,
      "required": true
    },
    {
      "projectID": 548599,
      "fileID": 4699254,
      "required": true
    },
    {
      "projectID": 890247,
      "fileID": 4663170,
      "required": true
    },
    {
      "projectID": 569868,
      "fileID": 4803559,
      "required": true
    },
    {
      "projectID": 345298,
      "fileID": 4397431,
      "required": true
    },
    {
      "projectID": 390717,
      "fileID": 4421815,
      "required": true
    },
    {
      "projectID": 561439,
      "fileID": 4798495,
      "required": true
    },
    {
      "projectID": 924274,
      "fileID": 4810547,
      "required": true
    },
    {
      "projectID": 250363,
      "fileID": 4100299,
      "required": true
    },
    {
      "projectID": 457570,
      "fileID": 4462837,
      "required": true
    },
    {
      "projectID": 852662,
      "fileID": 4515133,
      "required": true
    },
    {
      "projectID": 531188,
      "fileID": 4555242,
      "required": true
    },
    {
      "projectID": 550678,
      "fileID": 4424086,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 4800904,
      "required": true
    },
    {
      "projectID": 459701,
      "fileID": 4171024,
      "required": true
    },
    {
      "projectID": 899655,
      "fileID": 4686006,
      "required": true
    },
    {
      "projectID": 380548,
      "fileID": 3921896,
      "required": true
    },
    {
      "projectID": 635427,
      "fileID": 3909789,
      "required": true
    },
    {
      "projectID": 899487,
      "fileID": 4765772,
      "required": true
    },
    {
      "projectID": 297680,
      "fileID": 4770171,
      "required": true
    },
    {
      "projectID": 480715,
      "fileID": 4022802,
      "required": true
    },
    {
      "projectID": 573708,
      "fileID": 4798501,
      "required": true
    },
    {
      "projectID": 689238,
      "fileID": 4761151,
      "required": true
    },
    {
      "projectID": 460819,
      "fileID": 4327266,
      "required": true
    },
    {
      "projectID": 883502,
      "fileID": 4650224,
      "required": true
    },
    {
      "projectID": 492939,
      "fileID": 4748129,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 4780537,
      "required": true
    },
    {
      "projectID": 677117,
      "fileID": 4481225,
      "required": true
    },
    {
      "projectID": 631401,
      "fileID": 4031226,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 3871353,
      "required": true
    },
    {
      "projectID": 901344,
      "fileID": 4752474,
      "required": true
    },
    {
      "projectID": 465575,
      "fileID": 4031213,
      "required": true
    },
    {
      "projectID": 691002,
      "fileID": 4654181,
      "required": true
    },
    {
      "projectID": 412082,
      "fileID": 4717637,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 4065546,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 4633416,
      "required": true
    },
    {
      "projectID": 551894,
      "fileID": 4441760,
      "required": true
    },
    {
      "projectID": 628744,
      "fileID": 4539466,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4621015,
      "required": true
    },
    {
      "projectID": 499980,
      "fileID": 4758015,
      "required": true
    },
    {
      "projectID": 272515,
      "fileID": 4276529,
      "required": true
    },
    {
      "projectID": 827291,
      "fileID": 4397955,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 4514910,
      "required": true
    },
    {
      "projectID": 487840,
      "fileID": 4133412,
      "required": true
    },
    {
      "projectID": 561087,
      "fileID": 4807901,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 4555749,
      "required": true
    },
    {
      "projectID": 919301,
      "fileID": 4794306,
      "required": true
    },
    {
      "projectID": 638535,
      "fileID": 4485575,
      "required": true
    },
    {
      "projectID": 832882,
      "fileID": 4764987,
      "required": true
    },
    {
      "projectID": 654373,
      "fileID": 4768249,
      "required": true
    },
    {
      "projectID": 602312,
      "fileID": 4785033,
      "required": true
    },
    {
      "projectID": 255389,
      "fileID": 4123555,
      "required": true
    },
    {
      "projectID": 670535,
      "fileID": 4808698,
      "required": true
    },
    {
      "projectID": 638417,
      "fileID": 4522272,
      "required": true
    },
    {
      "projectID": 729120,
      "fileID": 4572768,
      "required": true
    },
    {
      "projectID": 250419,
      "fileID": 4277356,
      "required": true
    },
    {
      "projectID": 421850,
      "fileID": 4441682,
      "required": true
    },
    {
      "projectID": 548115,
      "fileID": 4609489,
      "required": true
    },
    {
      "projectID": 586157,
      "fileID": 4805130,
      "required": true
    },
    {
      "projectID": 309674,
      "fileID": 4553326,
      "required": true
    },
    {
      "projectID": 852669,
      "fileID": 4568428,
      "required": true
    },
    {
      "projectID": 250398,
      "fileID": 4050343,
      "required": true
    },
    {
      "projectID": 667903,
      "fileID": 4794419,
      "required": true
    },
    {
      "projectID": 840873,
      "fileID": 4792069,
      "required": true
    },
    {
      "projectID": 628345,
      "fileID": 3829972,
      "required": true
    },
    {
      "projectID": 905468,
      "fileID": 4796580,
      "required": true
    },
    {
      "projectID": 884860,
      "fileID": 4758565,
      "required": true
    },
    {
      "projectID": 388800,
      "fileID": 4629009,
      "required": true
    },
    {
      "projectID": 686437,
      "fileID": 4767068,
      "required": true
    },
    {
      "projectID": 853424,
      "fileID": 4505759,
      "required": true
    },
    {
      "projectID": 903292,
      "fileID": 4808744,
      "required": true
    },
    {
      "projectID": 237754,
      "fileID": 3928998,
      "required": true
    },
    {
      "projectID": 308989,
      "fileID": 3929284,
      "required": true
    },
    {
      "projectID": 684718,
      "fileID": 4739946,
      "required": true
    },
    {
      "projectID": 864002,
      "fileID": 4754416,
      "required": true
    },
    {
      "projectID": 582327,
      "fileID": 4764872,
      "required": true
    },
    {
      "projectID": 686911,
      "fileID": 4776112,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 4584615,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 4790589,
      "required": true
    },
    {
      "projectID": 607017,
      "fileID": 4784876,
      "required": true
    },
    {
      "projectID": 689943,
      "fileID": 4400108,
      "required": true
    },
    {
      "projectID": 584868,
      "fileID": 4090411,
      "required": true
    },
    {
      "projectID": 580689,
      "fileID": 4765476,
      "required": true
    },
    {
      "projectID": 579564,
      "fileID": 4183177,
      "required": true
    },
    {
      "projectID": 538529,
      "fileID": 4098157,
      "required": true
    },
    {
      "projectID": 667688,
      "fileID": 4581653,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 4799631,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 4716603,
      "required": true
    },
    {
      "projectID": 563963,
      "fileID": 4798497,
      "required": true
    },
    {
      "projectID": 840788,
      "fileID": 4451885,
      "required": true
    },
    {
      "projectID": 296646,
      "fileID": 3927653,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 4556697,
      "required": true
    },
    {
      "projectID": 907856,
      "fileID": 4806143,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 4762768,
      "required": true
    },
    {
      "projectID": 550247,
      "fileID": 4649647,
      "required": true
    },
    {
      "projectID": 817651,
      "fileID": 4655719,
      "required": true
    },
    {
      "projectID": 926159,
      "fileID": 4811179,
      "required": true
    },
    {
      "projectID": 264353,
      "fileID": 3922675,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 4556677,
      "required": true
    },
    {
      "projectID": 391640,
      "fileID": 4426828,
      "required": true
    },
    {
      "projectID": 864112,
      "fileID": 4765572,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 4792392,
      "required": true
    },
    {
      "projectID": 859499,
      "fileID": 4539003,
      "required": true
    },
    {
      "projectID": 408707,
      "fileID": 4485238,
      "required": true
    },
    {
      "projectID": 880620,
      "fileID": 4743433,
      "required": true
    },
    {
      "projectID": 292502,
      "fileID": 4475235,
      "required": true
    },
    {
      "projectID": 839197,
      "fileID": 4665483,
      "required": true
    },
    {
      "projectID": 569737,
      "fileID": 4797280,
      "required": true
    },
    {
      "projectID": 678193,
      "fileID": 4271437,
      "required": true
    },
    {
      "projectID": 378802,
      "fileID": 4765558,
      "required": true
    },
    {
      "projectID": 496520,
      "fileID": 4447859,
      "required": true
    },
    {
      "projectID": 417645,
      "fileID": 4427313,
      "required": true
    },
    {
      "projectID": 317716,
      "fileID": 4519258,
      "required": true
    },
    {
      "projectID": 309927,
      "fileID": 4523009,
      "required": true
    },
    {
      "projectID": 415974,
      "fileID": 4776256,
      "required": true
    },
    {
      "projectID": 831663,
      "fileID": 4765536,
      "required": true
    },
    {
      "projectID": 711216,
      "fileID": 4576641,
      "required": true
    },
    {
      "projectID": 510089,
      "fileID": 4073204,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 4404949,
      "required": true
    },
    {
      "projectID": 921557,
      "fileID": 4791379,
      "required": true
    },
    {
      "projectID": 341727,
      "fileID": 4021615,
      "required": true
    },
    {
      "projectID": 526901,
      "fileID": 4765726,
      "required": true
    },
    {
      "projectID": 862549,
      "fileID": 4586706,
      "required": true
    },
    {
      "projectID": 316873,
      "fileID": 4603643,
      "required": true
    },
    {
      "projectID": 709585,
      "fileID": 4791722,
      "required": true
    },
    {
      "projectID": 368293,
      "fileID": 4794910,
      "required": true
    },
    {
      "projectID": 738663,
      "fileID": 4744473,
      "required": true
    },
    {
      "projectID": 914961,
      "fileID": 4808393,
      "required": true
    },
    {
      "projectID": 465109,
      "fileID": 4362859,
      "required": true
    },
    {
      "projectID": 535489,
      "fileID": 4199798,
      "required": true
    },
    {
      "projectID": 433068,
      "fileID": 4291556,
      "required": true
    },
    {
      "projectID": 526854,
      "fileID": 3836016,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4117906,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 4807948,
      "required": true
    },
    {
      "projectID": 404465,
      "fileID": 4661834,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 3920717,
      "required": true
    },
    {
      "projectID": 515708,
      "fileID": 4327033,
      "required": true
    },
    {
      "projectID": 506948,
      "fileID": 4733914,
      "required": true
    },
    {
      "projectID": 367706,
      "fileID": 4655947,
      "required": true
    }
  ],
  "overrides": "overrides"
}